.hotspot-wrapper{position: relative;z-index: 0;}
.hotspot-wrapper img{ width: 100%; height: auto; }
.hotspot-wrapper .hotspot-points{position: absolute;	left: 0; top: 0; width: 100%; height: 100%; background-size: contain; z-index: 100;}
.hotspot-wrapper .hotspot-points .hotspot{display: block; position: absolute;}
.hotspot-wrapper .hotspot-points .hotspot a{ background: #e4551f; width: 24px; height: 24px; color: #fff; text-decoration: none; position: absolute; left: auto; top: auto; border-radius: 100%; -webkit-animation: pulse 2s ease-out infinite; -moz-animation: pulse 2s ease-out infinite; animation: pulse 2s ease-out infinite; -moz-transition: all .2s ease-out 0; -o-transition: all .2s ease-out 0; -webkit-transition: all .2s ease-out; -webkit-transition-delay: 0; transition: all .2s ease-out 0;}
.hotspot-wrapper .hotspot-points .hotspot a span{ width: 8px; height: 8px; margin: -4px 0 0 -4px; border-radius: 100%; position: absolute; display: block; background: #FFF; left: 50%; top: 50%; }
.ca-module-slideshow .slick-next, .ca-module-slideshow .slick-prev{background-color:#cccccc;}
.hotspot-wrapper h3{font-size:180%;font-weight: 300;width:100%;text-align: center;}

@-webkit-keyframes pulse {
	0% {-webkit-transform: scale(1);box-shadow: 0 0 rgba(255, 255, 255, 1);}
	50% {-webkit-transform: scale(1.1); box-shadow: 0 0 0 8px rgba(255, 255, 255, 0);}
	100% {-webkit-transform: scale(1); box-shadow: 0 0 rgba(255, 255, 255, 0);}
}
@-moz-keyframes pulse {
	0% {-moz-transform: scale(1); box-shadow: 0 0 rgba(255, 215, 0, 1);}
	50% {-moz-transform: scale(1.1); box-shadow: 0 0 0 8px rgba(255, 215, 0, 0);}
	100% {-moz-transform: scale(1); box-shadow: 0 0 rgba(255, 215, 0, 0);}
}
@keyframes pulse {
	0% {-moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); box-shadow: 0 0 rgba(255, 255, 255, 1);}
	50% {-moz-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); box-shadow: 0 0 0 8px rgba(255, 255, 255, 0);}
	100% {-moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); box-shadow: 0 0 rgba(255, 255, 255, 0);}
}
.tooltip_templates{display:none;}

.spritespin-instance{
	cursor: ew-resize;
}
.spritespin-header{
	display: inline-block;
}
.spritespin-text{
	position: relative;
	top: -10px;
}
.text-center{
	text-align: center;
width:100%
}



.field-caption{text-align:center;}
.rtx-html .row >div:not(.text-center){
	flex: 1;
}